package com.tykj.dev.config.service;

import com.tykj.dev.config.domin.SystemVariable;

/**
 * @author dengdiyi
 */
public interface SystemVariableService {

    SystemVariable add(SystemVariable systemVariable);

    String getVaule(String name);

    SystemVariable setVaule(String name,String vaule);
}
